Subject: Docking Ligands using FlexX

From: "Henkes, Amanda Erin" <[email-masked]>
Date: Wed, 22 May 2002 14:50:01 -0500

I am using Sybyl FlexX.  I downloaded the protein 1A7T from the
Protein Data Bank (www.rcsb.org).  It is called Metallo-B-Lactamase
with the ligand MES docked into it.  When trying to reproduce the 
experimental results of docking MES into the active site, 
containing ZN251 and ZN252, FlexX orients the ligand with the SO3
group oriented towards the two zincs.  But, the experimentally 
docked ligand of MES has the SO3 group oriented towards the N of 
the LYS167 group.  I tried including the LYS167 as part of the 
active site, but this did not change the orientation of the docked 
ligand.  What forces cause the ligand to orient with the SO3 group
near the LYS167?  How can I use FlexX to duplicate this experimental
data?

Amanda Henkes
Southern Methodist University
[email-masked]